Back to App reviews
Apify·App reviews

App Store Reviews Scraper API | $0.10/1K Reviews

/thewolves/appstore-reviews-scraperasync$0.003 / result

App Store Reviews Scraper is your ultimate tool to retrieve the reviews directly from the Apple Store. With extremely capable information retrieval, the lowest price, and lightning speed, this actor is unbeatable. It's priced at just $0.10 per 1000 reviews! Runs as an Apify actor (20–120 s); results are dataset rows.

Charged per returned row plus the flat fee.

Input
  • appIdsarray

    App Store IDs you want to retrieve the data from. They can be found at the end of the URL of the app in the App Store. It should be without `id`.

  • countrystring

    The App Store country that you would like to get the reviews from. (default "us")

    us, af, al, dz, ao, ai, ag, ar, …

  • startUrlsarray

    URLs to start with. It should be an application URL

  • maxItemsinteger

    Maximum number of items that you want as output.

  • customMapFunctionstring

    Function that takes each of the objects as argument and returns data that will be mapped by the function itself. This function is not intended for filtering, please don't use it for filtering purposes or you will get banned automatically.

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"apify","endpoint":"/thewolves/appstore-reviews-scraper","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.